body{
margin:0;
font-family: 'Roboto', sans-serif;
}
.containerBlock {
    position: relative;
    float: left;
    width: 100%;
}
.middleContainer {
    float: none;
    max-width: 728px;
    margin: 0 auto;
}
.coronaCnt{
position:relative;
float:right;
width:100%;
max-width:728px;
}
.coronaCntTitle{
position:relative;
float:left;
font-size:15px;
font-weight:500;
 height: 26px;
 line-height: 26px;
 color: #111;
}
#coronaCountries{
position:relative;
float:right;
max-width:150px;
font-size:13px;

color: #111;
     border: 1px solid #e2e9ef;
    border-top: 1px solid #cbd3e2;
    font-weight: 300;
    padding: 2px;
    font-size: 12px;
    background-color: #FFF;
    outline: medium none;
    height: 26px;
	
  }
.infoCnt{
position:relative;
float:left;
width:100%;
margin-top:10px;
}  
.infoCntBx{
position:relative;
float:left;
padding:2%;
width:28%;
color:#FFF;
background-color:#F2f2f2;
}
.infoCntBxRed{
background-color:#ED1C24;
}
.infoCntBxHealthy{
background-color:#0CAB73;
}
.infoCntBxDark{
background-color:#525252;
}
.infoBxNo{
width:100%;
text-align:center;
height:40px;
line-height:40px;
font-weight:500;
font-size:24px;
}
.infoBxTag{
width:100%;
text-align:center;
height:15px;
line-height:15px;
font-size:12px;
}
.infoCntBxSpacer{
position:relative;
float:left;
width:2%;
color:transparent;
height:100%;
}